/*
 Description:  HECS Forms Styles
 Author:       Tom Davey and James Roberts, City of Burnside
 Author URI:   http://www.burnside.sa.gov.au
 Version:      1.0.0
*/

/******************************/
/*           Omnibox          */
/******************************/

#currentResults {
  max-height: 400px;
  overflow-y: scroll;
  position: absolute;
  visibility: visible;
  top: 50px;
  left: 0px;
  z-index: 2;
  border: 1px solid #dee1e5;
  background-color: #fff;
  box-shadow: 0px 2px 10px #383838;
  padding: 10px;
  width: 100%;
  -webkit-transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
  transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
}

#addResults {
  max-height: 400px;
  overflow-y: scroll;
  position: absolute;
  visibility: visible;
  /*top: 0px;*/
  left: 0px;
  z-index: 101;
  border: 1px solid #dee1e5;
  background-color: #fff;
  box-shadow: 0px 2px 10px #888888;
  padding: 10px;
  width: 100%;
  -webkit-transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
  transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
}

#addResults2 {
  max-height: 400px;
  overflow-y: scroll;
  position: absolute;
  visibility: visible;
  top: 0px;
  left: 0px;
  z-index: 101;
  border: 1px solid #dee1e5;
  background-color: #fff;
  box-shadow: 0px 2px 10px #888888;
  padding: 10px;
  width: 100%;
  -webkit-transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
  transition: max-height 0s .1s,opacity .1s ease-in 0s,visibility 0s .1s,z-index 0s .1s;
}


.popular {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #fafafa;
}
.popular h4{
    margin-top: 6px;
    color: #3E3E3E;
}
.popular p{
    color: #888888;
}

.fa-btn {
    margin-right: 6px;
}
